﻿.resultsWrapper 
{
    background-color:#fff;
    width:100%;
}

.lineItemRow 
{
    font-size:11px;
    background-color:#fff;
    padding:20px 0;
    border-bottom:solid 1px #b2b2b2;
    overflow:hidden;
    margin:auto 20px;
}

.lineItemRow.last 
{
    border-bottom:none;
}

.lineItemImagePanel 
{
    float:left;
    width:174px;
    text-align:center;
    position:relative;
    overflow:hidden;
}


.lineItemImagePanel img
{
    height:129px;
    border:solid 1px #b2b2b2;
    background:#fff;
}

.lineItemImagePanel img:hover
{
    border:solid 1px #000;
}

.lineItemImagePanel a.enlargeIcon
{
    position:absolute;
    right:4px;
    top:100px;
    display:block;
    height:26px;
    width:26px;
    background:url(/images/resources/enlarge_icon.png) no-repeat;
}


.imageLowerPanel 
{
    font-size:13px;
    line-height:normal;
    font-weight:bold;
    color:#58595b;
    padding-top:10px;
}

.projectorLampFinder .imageLowerPanel {
    display:none;
}

.imageLowerPanel span.selectedStatus 
{
    display:block;
    font-weight:normal;
    font-size:11px;
}

.lineItemCenterPanel 
{
    float:left;
    padding-left:10px;
    width:340px;
}

.lineItemRow .pr-snippet-read-write
{
    display:none;
}


.lineItemCenterPanel p.prodName
{
    font-size:14px;
    margin-bottom:6px;
    font-weight:bold;
}

.lineItemCenterPanel p.prodCodes 
{
    font-size:11px;
    font-weight:normal;
    color:#a5a7aa;
    margin-bottom:6px;
}

.lineItemCenterPanel p.prodCodes .productAttribute 
{
    font-weight:bold;
    color:#58595b;
}

.lineItemCenterPanel .badgeStrip 
{
     padding:4px 0 0 0;
}

.lineItemCenterPanel .badgeStrip img
{
    margin-right:2px;
}

.lineItemAttributes 
{
    margin-top:10px;
    font-size:10px;
}

.lineItemAttributes span.lineItemAttribute 
{
    width:160px;
    padding-right:10px;
    float:left;
}

.lineItemAttributes span.lineItemAttribute .key 
{
    font-weight:bold;
}


.lineItemPricePanel 
{
    float:right;
}

table.narrowTiers 
{
    font-size:12px;
    font-weight:bold;
    color:#58595b;
    width:173px;
    margin:auto;
}

table.narrowTiers td 
{
    height:18px;
    vertical-align:bottom;
}


table.narrowTiers td.tierQty 
{
    width:50%;
    text-align:left;
    padding-left:10px;
}

table.narrowTiers td.tierPrice 
{
    width:50%;
    text-align:right;
    padding-right:10px;
}


table.narrowTiers td.tierSheetHeading 
{
    background:url(/images/resources/result_tiers_header.png) no-repeat;
    text-align:center;
    font-size:11px;
    vertical-align:top;   
    padding:0px;
    line-height:22px;
    height:27px;
}

.addToCartWrapper 
{
    padding-top:10px;
    text-align:center;
    white-space:nowrap;
}


.addToCartWrapper input,.addToCartWrapper  select 
{
    vertical-align:middle;
    font-size:11px;
    text-align:center;
}

.addToCartWrapper select 
{
    text-align:left;
    width:120px;
}

.buttonWrapper
{
    margin-top:10px;
    text-align:center;
}


.bulbTrackNotesControls 
{
    padding:5px 5px 5px 40px;
    font-weight:bold;
    background:#f6f6f6 url(/images/resources/notes_icon.png) no-repeat 5px 5px;
    margin-top:10px;
}

.bulbTrackEdit 
{
    cursor:pointer;
}

.BTNoteTextEdit 
{
    display:block;
    width:90%;
    margin-bottom:4px;
}


div.bulbTrackNote 
{
    color:#ff6f20;
    padding:4px 0;
}


/* SALE LINE ITEM REPEATER */

.saleLineItem {
    width:33.3%;
    box-sizing:border-box;
    float:left;
    height:320px;
    border:solid 3px #fafafa;
    background:#fff;
    position:relative;
}

    .saleLineItem .prodImage {
        margin:0 auto 3px;
        display:block
    }

    .saleLineItem a p.prodName {
        font-size:20px;
        line-height:21px;
        font-weight:bold;
        margin:0;
        color:#000;
    }

    .saleLineItem a {
        color:#58595b;
    }
    .saleLineItem a p.prodCodes {
        color:#58595b;
        font-size:12px;
        font-weight:bold;
    }

    .saleLineItem a p.youSave {
        color:#ff6f20;
        font-size:24px;
        font-weight:normal;
    }

    .saleLineItem .regularPrice {
        color:#58595b;
        text-decoration:line-through;
        font-size:24px;
    }

    .saleLineItem .salePrice {
        font-size:32px;
        font-weight:normal;
    }

       
    .saleLineItem .pr-snippet-read-write,
    .saleLineItem .pr-snippet-review-count,
    .saleLineItem .pr-snippet-rating-decimal
    {
        display:none;
    }
    

.saleResultsWrapper {
    overflow:hidden;
    padding:3px;
    background:#fafafa;
}

.saleUpperElement {
    display:block;
    position:absolute;
    box-sizing:border-box;
    padding:15px 20px;
    width:100%;
    z-index:20;
}

.saleLowerElement {
    display:block;
    position:absolute;
    width:100%;
    box-sizing:border-box;
    bottom:0;
    right:0;
    text-align:right;
    padding:20px 20px 10px;
    border-bottom:solid 1px #dbdbdb;
}

.soldOutMask {
    position:absolute;
    width:100%;
    height:100%;
    color:#000;
    font-size:32px;
    font-weight:bold;
    background:url(/images/resources/slighttrans.png);
    opacity:0.8;
    text-align:center;
    z-index:100;
}

    .soldOutMask span {
        display:block;
        margin-top:100px;
        height:150px;
        background:url(/images/resources/soldout_stamp.png) no-repeat;
    }
